Bug 146081 - CVE-2005-0124 Coverity: coda fs flaw
Summary: CVE-2005-0124 Coverity: coda fs flaw
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Don Howard
QA Contact: Brian Brock
URL:
Whiteboard: impact=moderate,public=20050110
Keywords: Security
Depends On:
Blocks: 143573
TreeView+ depends on / blocked
 
Reported: 2005-01-25 09:36 UTC by Mark J. Cox
Modified: 2007-11-30 22:06 UTC (History)
3 users (show)

Fixed In Version: RHSA-2006-0191
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-01 17:54:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0191 normal SHIPPED_LIVE Important: kernel security update 2006-02-01 05:00:00 UTC

Description Mark J. Cox 2005-01-25 09:36:12 UTC
*** This bug has been split off bug 146079 ***

------- Original comment by Mark J. Cox (Security Response Team) on 2005.01.25
04:32 -------

Coverity Inc source checker found a few potential flaws.  Whilst most are
protected by ADMIN or NET_ADMIN and therefore not considered to be a security
risk, one could possibly allow an unprivileged denial of service (crash) or
maybe more.  For the fix see

http://linux.bkbits.net:8080/linux-2.6/cset@41e40c4cXMJpzlmvtt48jmdmdi7_Gw
http://linux.bkbits.net:8080/linux-2.4/cset@41e2bcc80m08xKvcOTyeN4AAerqKdA

More commentary is available at
http://seclists.org/lists/linux-kernel/2005/Jan/1089.html

Comment 4 Red Hat Bugzilla 2006-02-01 17:54:18 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0191.html



Note You need to log in before you can comment on or make changes to this bug.